<?php
/**
 * Forum settings form
 *
 * @package    block_ned_teacher_tools
 * @subpackage NED
 * @copyright  2020 NED {@link http://ned.ca}
 * @author     NED {@link http://ned.ca}
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

namespace block_ned_teacher_tools\form;
defined('MOODLE_INTERNAL') || die();

/** @var \stdClass $CFG */
require_once(__DIR__.'/support.php');
require_once($CFG->dirroot.'/mod/forum/mod_form.php');

class mod_forum_mod_form extends \mod_forum_mod_form{
    use \trait_moodleform_mod;
}
